body {
    background-color: #010165;
    margin: 0px;
  }
  
  .header {
    background-color: #00ffff;
    text-align: center;
  }
  
  .first-row {
    margin-top: 42px;
    text-align: center;
    margin-bottom: 21px;
  }
  
  .instructions-title {
    display: inline;
    font-family: 'Work Sans';
    font-size: 18px;
    color: #00ffff;
  }
  
  .second-row {
    margin: 0 auto;
    width: 400px;
  }
  
  .instructions-number {
    padding-right: 25px;
    font-family: 'Work Sans';
    font-size: 36px;
    color: #00ffff;
  }
  
  .instructions-text {
    padding: 10px;
    font-family: 'Work Sans';
    font-size: 14px;
    color: #ffffff;
  }
  
  .door-row {
    text-align: center;
  }
  
  .door-frame {
    cursor: pointer;
    padding: 10px;
  }
  
  .start-row {
    margin: auto;
    width: 120px;
    height: 43px;
    background-color: #eb6536;
    padding-top: 18px;
    font-family: 'Work Sans';
    font-size: 18px;
    text-align: center;
    color: #010165;
    margin-bottom: 9px;
    cursor: pointer;
  }
  
  .score-row {
    text-align: center;
    width: 100%;
  }
  
  .score-text {
    margin-right: 17px;
    padding: 5px;
    display: inline;
    font-family: 'Work Sans';
    font-size: 12px;
    letter-spacing: 1.1px;
    color: #ffffff;
  }
  
  .score-box {
    margin-top: 9px;
    display: inline-block;
    padding: 8px;
    margin: 18px;
    margin-right: 29px;
    width: 59px;
    background-color: #00ffff;
    font-family: 'Work Sans';
    font-size: 45px;
  }
  